Bug 10838 - Swap Filesystens
Summary: Swap Filesystens
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-15 17:50 UTC by peldan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 14:59:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description peldan 2000-04-15 17:50:48 UTC
Why my Red Hat 6.2 kernel doesn't support swap filesystems?

Comment 1 Bill Nottingham 2000-04-17 14:59:59 UTC
It should. What happens when you try to run
'swapon <whatever partition or file>'?

Comment 2 Alan Cox 2000-08-08 20:53:01 UTC
No answer - closing



Note You need to log in before you can comment on or make changes to this bug.